[VERSION]
major =1
minor =0

[VARIATION]
base_container = "..\ce750"

[FLTSIM.0]
Title = "N651HZ"
Model = "N651HZ"
Panel = "N651HZ"
Sound = ""
Texture = "N651HZ"
KB_Reference = "" 
description = "N651HZ"
wip_indicator = 0
ui_manufacturer = "Textron Aviation"
ui_type = "C750"
ui_variation = "Hangzhou Airlines N651HZ" 
ui_typerole = "Twin Engine Jet" 
ui_createdby = "7914"
atc_id = "N651HZ"
icao_airline = ""
atc_id_enable = 1
atc_airline = "" 	
atc_flight_number = ""
atc_heavy = 0
atc_id_color = ""
atc_id_font = ""
isAirTraffic = 0
isUserSelectable = 1
isFlyable = 1
canBeUsedByAITraffic = 0
Effects = ""
atc_parking_types = "ANY"
atc_parking_codes = ""
soundai = ""
short_description = "" 

